PT BMS MIGRATION & ENHANCEMENT - Bug #922

[ HR] - Training Master Data - Training Event - Attendance Detail
02/23/2022 04:33 PM - ericsson ericsson

Status: Closed Start date: 02/23/2022
Priority: High Due date:
Assignee: ericsson ericsson % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description
Dear, Mba yomma.

Mohon bantuannya,

untuk attendace detail pada training event, belum bisa melookup employee yang di attendee.
mohon bantuannya untuk memperbaiki problem tersebut.

Terima Kasih.
History

#1 - 02/24/2022 10:06 AM - Tri Rizqiaty
- File clipboard-202202241006-aqsxb.png added

- Status changed from Assigned to Developing
Fixing :

Update table SDATATABLEFIELD - TableName : PDSEMPATTENDE - FieldName : BookingStatus = rubah field DefaultValue menjadi kosong, atau
isi sesuai status yang diinginkan, sesuai gambar terlampir
SQLOuery1.5ql - rem...38.master (sa (80)) SQLQueryd.sql - rem.. Arita_De ] SERVER7A\SQLSERV....SDATATABLEFIELD > [EeieRelvi= g% R0 I ¢y WOF- U1l D LSO

SELECT  TOP (200) TableMame, FieldName, TableRef, FixedValue, SearchFunction, SearchType, DefaultValue, IsRequired, [sHidden, ReadOnly, ColumnMo, Sequence, GridViey
LockupFunction, [sCustomizationFilter, ParamCombo, TriggerCombo, CreateBy, CreateDate, ChangeBy, ChangeDate

FROM SDATATABLEFIELD

WHERE (TableMame = 'PDSEMPATTENDE')
TahleMame EieldMame TahleRef EicedValue SearchFunctinon  SearchType DefaultValue IsRequired IsHidden

» PDSEMPATTENDE D 1
POSEMPATTENDE CompanylD FCREFCOMPTDY o OO0 0
PDSEMPATTEMDE EmplDExternall... 0 0 0
PDSEMPATTEMDE Employeefrea PCMEPEMPAREA 0 0 0
PDSEMPATTENDE EmployeelD 0 0
PDSEMPATTEMDE EmployeeQOffice  PCMEPEMPOFF 0 0 0
PDSEMPATTENDE ExternallD 0 0
PDSEMPATTEMDE FullMame 0 ]
PDSEMPATTEMDE ObjectClass DE 0 1
PDSEMPATTEMDE ObjectlD fnGetObjectlD 0 1
PDSEMPATTEMDE PayrollGroup PHRPYPGRUP 0 0 0
® NULL NULL NULL NULL NULL NULL NULL MNULL NULL

#2 - 02/24/2022 10:06 AM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to ericsson ericsson

#3 - 02/24/2022 10:29 AM - ericsson ericsson

- Status changed from QA Test to Closed
clipboard-202202231631-wfssu.png 177 KB 02/23/2022 ericsson ericsson

clipboard-202202241006-aqsxb.png 50.7 KB 02/24/2022 Tri Rizgiaty
